--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Ensures these parameters are sent for the object
- !ruby/struct:SM::Flow::VERB 
  body: "  params_accessible :post =&gt; [:title, :body]\n"
full_name: Merb::ParamsFilter::ControllerMixin::ClassMethods#params_accessible
is_singleton: false
name: params_accessible
params: (args = {})
visibility: public
